dbfo_table-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_table-width

dbfo_table-width — Specifies the width for a CALS table or for revhistory output

## Synopsis

    <?dbfo table-width="width"?>

## Description

Use the `<?dbfo table-width?>` PI as a child or sibling of a CALS `table`, or as a child of an `informaltable`, `entrytbl`, or `revhistory` instance (which is rendered as a table in output) to specify the width of the table in output.

## Parameters

table-width="`width`"

  Specifies the table width (including units or as a percentage)

## Related Information in DocBook XSL: The Complete Guide

Table width

Prev | Up | Next
dbfo_start | Home | dbfo_term-width